#noscript{
    background-color:#CC0000;
    padding:10px;
    font-size:20px;
    color:#FFFFFF;
    text-align:center;
    width:100%;
    position:absolute;
    top:0px;
    left:0px;
}

@font-face {
    font-family: 'proxima_novablack';
    src: url('../images/fonts/proximanova-black-webfont.woff2') format('woff2'),
        url('../images/fonts/proximanova-black-webfont.woff') format('woff');
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'proxima_nova_rgbold';
    src: url('../images/fonts/proximanova-bold-webfont.woff2') format('woff2'),
        url('../images/fonts/proximanova-bold-webfont.woff') format('woff');
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'proxima_nova_rgbold_italic';
    src: url('../images/fonts/proximanova-boldit-webfont.woff2') format('woff2'),
        url('../images/fonts/proximanova-boldit-webfont.woff') format('woff');
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'proxima_novaextrabold';
    src: url('../images/fonts/proximanova-extrabold-webfont.woff2') format('woff2'),
        url('../images/fonts/proximanova-extrabold-webfont.woff') format('woff');
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'proxima_novalight';
    src: url('../images/fonts/proximanova-light-webfont.woff2') format('woff2'),
        url('../images/fonts/proximanova-light-webfont.woff') format('woff');
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'proxima_novalight_italic';
    src: url('../images/fonts/proximanova-lightitalic-webfont.woff2') format('woff2'),
        url('../images/fonts/proximanova-lightitalic-webfont.woff') format('woff');
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'proxima_novaregular_italic';
    src: url('../images/fonts/proximanova-regitalic-webfont.woff2') format('woff2'),
        url('../images/fonts/proximanova-regitalic-webfont.woff') format('woff');
    font-weight: normal;
    font-style: normal;
}

html,body{
    color: #000000;
    font-family: 'proxima_novalight';
}

#top{
    position: fixed;
    top:0px;
    left: 0px;
    width: 100%;
    z-index: 100;
    padding: 15px 0px;
}

#top #contact{
    color: #ffd602;
    font-family: 'proxima_nova_rgbold';
    font-size: 16px;
    margin: 25px 0px 0px 0px;
}

a{
    color: #ffd602;
}

a:hover{
    color: #ffd602;
}

.flexslider-anchor{
    width: 100%;
    text-align: center;
    position: absolute;
    bottom: 15px;
    z-index: 10;
}

.fa-chevron-down{
    color: #ffd602;
    font-size: 25px !important;
    font-family: 'proxima_novalight';
    font-weight: lighter;
}

.fa-chevron-up{
    color: #000000;
    font-size: 16px !important;
    font-family: 'proxima_novalight';
    font-weight: lighter;
}

#footer .fa-chevron-up{
    float: right;
    margin-left: 15px;
}

.white-background{
    width: 100%;
    float: left;
    position: relative;
    z-index: 10;
}

.yellow-background{
    width: 100%;
    float: left;
    position: relative;
    z-index: 1;
    margin-top: 30px;
}

.yellow-background-full{
    position: absolute;
    background: #ffd602;
    padding: 60px 0px;
    width: 100%;
    float: left;
}

.yellow-box{
    width: 100%;
    float: left;
    position: relative;
    padding: 85px 150px;
    z-index: 1;
}

.yellow-box-full{
    position: absolute;
    background: #ffd602;
    padding: 60px 0px 0px 0px;
    width: 100%;
    float: left;
}

#logo img{
    position: relative;
    z-index: 100;
}

#search-box{
    padding-top: 5px; 
}

#middle{
    margin: 0px;   
}

#homeintro{
}

.home-container{
    width: 100%;
    float: left;
}

.content-container{
    width: 100%;
    float: left;
}

.map{
    width: 100%;
    max-height: 500px;
    overflow: hidden;
}

#footer{
    background: #ffd602;
    padding: 15px 0px;
    width: 100%;
    float: left;
}

.box-inner{
    text-align:left;
    margin-top: 60px;
    margin-bottom: 60px;
}

.top-banner-box{
    overflow: hidden;
    width: 100%;
    float: left;
    position: relative;
}

.parallax-container {
    min-height: 300px;
    background: transparent;
}

.parallax-banner-caption{
    color: #ffffff;
    position: absolute;
    width: 100%;
    padding: 0px 25%;
    top: 40%;
    left: 0px;
    text-align: center;
    font-size: 30px;
    font-family: 'proxima_nova_rgbold';
}

#capcha div{
    float: left;
}

#slideshow {}

b, strong{
    -moz-osx-font-smoothing: grayscale;
    font-family: 'proxima_nova_rgbold';
}

h1,h2,h3,h4,h5,h6 {
    -moz-osx-font-smoothing: grayscale;
    font-family: 'proxima_nova_rgbold';
    margin: 0px 0px 15px 0px;
}

/* -------------------- */
/*       MAIN MENU      */
/* -------------------- */

#mobile-menu{
    color: #ffffff;
    text-transform: uppercase;
    font-family: 'proxima_nova_rgbold';
}

.navbar-toggle{
    margin: 0px 15px 22px 0px;
    padding: 0px;
}

#mainMenu{
    position: relative;
    z-index: 1000;
    width: 70%;
    margin: 15px auto 0px auto;
}

#footerMenu{
    float: right;
}

#mainMenu ul, #footerMenu ul{
    margin:0;
    padding:0;
    list-style:none;
}

#mainMenu li, #footerMenu li{
    position:relative;
    margin:0;
    padding:0;
    text-decoration:none;
    display: inline-block;
    color: #ffffff;
    white-space:nowrap;
}

#mainMenu li ul{
    display:none;
    position:absolute;
    top:40px;
    left:0;
}

#footerMenu li ul{
    display:none !important;
}

#mainMenu li ul li{
    width:160px;
    float:left;
    clear:both;
}

#mainMenu li ul li a{
    color: #FFFFFF;
}

#mainMenu li:hover ul, #mainMenu li.over ul { display: block; }

#mainMenu li:hover, #mainMenu li.over {
    color:#ffd602;
}

#mainMenu a{
    padding:0px 13px;
    line-height: 40px;
    color: #FFFFFF;
    text-decoration:none;
    font-family: 'proxima_nova_rgbold';
    display:block;
    text-transform: uppercase;
}

#mainMenu a:hover{
    color:#ffd602;
}

#mainMenu li.lastMenu{
    border-right:none;
}

#mainMenu li.activeMenu a{
    color:#ffd602;
}

#mainMenu li ul li{
    border-right:none;
}

#footerMenu a{
    padding:0px 0px 0px 20px;
    line-height: 20px;
    color: #000000;
    text-decoration:none;
    display:block;
    text-transform: uppercase;
}

#footerMenu a:hover{
    color: #000000;
}


/* ------------------- */
/*       MODULES       */
/* ------------------- */
.module-box{
    float: left;
    width:100%;    padding:10px;
    padding-top: 0px;
    margin-bottom: 15px;
    border: solid 1px #E5E5E5;
    outline: 0;
    box-shadow: rgba(0,0,0, 0.1) 0px 0px 4px;
    -moz-box-shadow: rgba(0,0,0, 0.1) 0px 0px 4px;
    -webkit-box-shadow: rgba(0,0,0, 0.1) 0px 0px 4px;
}

.module-box h2{
    border-bottom: 3px double #CCCCCC;
    font-size: 18px;
    margin-top: 0px;
    margin-bottom: 10px;
    padding: 10px 0px;
}

.module-box.hidden-lg.hidden-md{
    margin-top: 15px;
    float: left;
    width: 100%;
}

/* ------------------- */
/*       SEARCH        */
/* ------------------- */
.search-hightlight{
    background-color:#FFFF00;
}

/* ------------------- */
/*    SOCIAL LINKS     */
/* ------------------- */

#social-links{
    font-size: 18px;
}
#social-links a{}
.fa{
    transition: color 0.4s;
}
.fa-facebook, .fa-twitter, .fa-instagram, .fa-linked-in, .fa-google-plus, .fa-pinterest, .fa-youtube{
    color: #FFF;
}
.fa-facebook:hover{
    color: #3b5998;
}
.fa-twitter:hover{
    color: #55acee;
}
.fa-instagram:hover{
    color: #bc2a8d;
}
.fa-linked-in:hover{
    color: #007bb5;
}
.fa-google-plus:hover{
    color: #dd4b39;
}
.fa-pinterest:hover{
    color: #cb2027;
}
.fa-youtube:hover{
    color: #bb0000;
}

/* ------------------- */
/*        FORM         */
/* ------------------- */
.form-table{
    width:80%;
}

.textfield-large{
    width:100%;
}

.textarea-large{
    width:100%;
    height:400px;
}

.required-field{

}

.required-field-highlight{
    background-color: #f8bdb6;
}

.login-reminder{
    margin:  0px 0px 20px 0px;
    padding: 10px 15px;
    background: #E5E5E5;
    border-left: 10px solid #428bca;
}

.block-box{
    margin:  0px 0px 15px 0px;
    padding: 10px;
    border: 1px solid #eeeeee;
    background: #f5f5f5;
}

input.button{
    border: solid 1px #CCCCCC;
    background: #CCCCCC url('bg_form.png') left top repeat-x;
    background: -webkit-gradient(linear, left top, left 25, from(#FFFFFF), color-stop(4%, #EEEEEE), to(#FFFFFF));
    background: -moz-linear-gradient(top, #FFFFFF, #EEEEEE 1px, #FFFFFF 25px);
    filter: progid:DXImageTransform.Microsoft.gradient(startColorstr=#FFEEEEEE, endColorstr=#FFFFFFFF);
    padding:0px 10px;
    line-height: 25px;
    height:25px;
    cursor: pointer;
}

input.button:hover, input.over{
    background: #AAAAAA url('bg_form.png') left top repeat-x;
    background: -webkit-gradient(linear, left top, left 25, from(#FFFFFF), color-stop(4%, #999999), to(#FFFFFF));
    background: -moz-linear-gradient(top, #FFFFFF, #999999 1px, #FFFFFF 25px);
    filter: progid:DXImageTransform.Microsoft.gradient(startColorstr=#FFEEEEEE, endColorstr=#FFFFFFFF);
}

#login-username, #login-password{
    width:150px;
}

#easy_zoom{
    width:330px;
    height: 100%;
    border:3px solid #336699;
    background:#ffffff;
    color:#333333;
    position:absolute;
    top:0px;
    left:260px;
    overflow:hidden;
    -moz-box-shadow:0 0 10px #555;
    -webkit-box-shadow:0 0 10px #555;
    box-shadow:0 0 10px #555;
    /* vertical and horizontal alignment used for preloader text */
    line-height:400px;
    text-align:center;
}

#webpage-gallery-box{
    float: left;
    width: 100%;
    margin: 20px 0px;    
}

.webpage-gallery-container{    
    text-align: center;
    margin-bottom: 15px;
}

.webpage-photo-box-inner{
    height: 100%;
    overflow: hidden;
    border:1px solid #CCCCCC;
}

/* ------------------- */
/*      PAGINATION     */
/* ------------------- */

.items-per-page-box{
    float:left;
}

.pagination{
    width: 100%;
}

#pagination-details{
    float: right;
}

#pagination-details ul{
    margin: 0px;
    padding: 0px;
    list-style: none;
}

#pagination-details li{
    float: left;
    padding: 5px 10px;
    border: 1px solid #eeeeee;
    margin: 10px 5px;
}

.breadcrumb{
    font-size: 12px;
    padding:0px;
    background-color: transparent;
    margin-bottom: 10px;
}

.breadcrumb a{
    color: #999999;
}

.formSecurityValidation{
    display: none;
}

.box-featured-product-item{
    margin:0px 5px 5px 0px;
    padding:5px;
}



.white-popup {
    position: relative;
    background: #ffffff;
    padding: 15px;
    width:auto;
    max-width: 800px;
    margin: 15px auto;
}

.white-popup h3{
    margin: 0px 0px 10px 0px;
    padding: 0px;
}

.white-popup-inner{
    max-height: 800px;
    overflow: scroll;
}

.online-store-eway-overlay{
    background: #000000;
    color:#d9ebe3;
    font-size: 20px;
    line-height: 20px;
    text-align: center;
    position: fixed;
    top:0px;
    left: 0px;
    z-index: 100000;
    width: 100%;
    height: 100%;
    filter: alpha(opacity=80);
    opacity: 0.8;
    display: none;
}

.online-store-eway-overlay img{
    margin: auto;
    margin-top: 25%;
}

#bweb-system-message{    
    position: relative;
    z-index: 10;
    margin-top: 15px;
}

@media(max-width:1199px){
    #mainMenu{
        width: 100%;
    }
}

@media(max-width:767px){    
    #menu{
        position: absolute;
        width: 100%;
        top: 15px;
    }

    .navbar-collapse{        
        margin: 0px -1px;
    }

    .navbar-header{
        margin-top: 22px;
    }

    .navbar-toggle .icon-bar{
        background: #ffffff;
        width: 50px;
        height: 3px;
        margin-bottom: 7px;
    }

    #mainMenu li{
        width: 100%;
    }

    #mainMenu li ul{
        position:relative;
        top:0px;
        left:0;
    }

    .yellow-box{
        padding: 30px 15px;
    }

    #footerMenu{
        float: none;
        margin-top: 15px;
    }

    #footer{
        text-align: center;
    }

    .parallax-banner-caption{
        padding: 0px 5%;
        top: 30%;
    }    
}

@media(max-width:400px){  
    .box-inner{
        margin: 30px 0px;
    }
}

@media(max-width:320px){
    #footer .anchors{
        text-align: center;
    }

    #footerMenu{
        margin: 0px -15px;
    }
}
